---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: x86
  version: 3.14.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.8-x86.tar.gz
  iso: alpine-minirootfs-3.14.8-x86.tar.gz
  date: 2022-08-09
  time: 09:00:09
  size: 2754000
  sha256: 2239b60244d7bc9c250e976122f3524857a1ad52af93d57311fcddd889ab5618
  sha512: d88fc4ce0414f8aa94864bf4c7c097da24683a7a9e9947f34aa37d175d24562765bb551c81b0901da3be3cf25394d28e9d541079852d2f44ea4568569cf21f5f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: x86
  version: 3.14.8
  flavor: alpine-netboot
  file: alpine-netboot-3.14.8-x86.tar.gz
  iso: alpine-netboot-3.14.8-x86.tar.gz
  date: 2022-08-09
  time: 09:01:54
  size: 119645073
  sha256: a2b11d6b251c5f6e6803328cb1a8d9f2083e90d6d1f2f18bfc98b73e3b2914f6
  sha512: fc2a8e44086b63ca256e44517a03300e8f12317a7a81b9667f0c4a8f4e74815fd312cd9ef955949cb4ef93164db71f7a5f555be45d09c02c5e24745e8c412a09
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.14
  arch: x86
  version: 3.14.8
  flavor: alpine-standard
  file: alpine-standard-3.14.8-x86.iso
  iso: alpine-standard-3.14.8-x86.iso
  date: 2022-08-09
  time: 09:03:10
  size: 133169152
  sha256: 632593d53cfd8b9652ada6f0d9c9d28447f554e11599926700fffec439b0e081
  sha512: 7a6bdc8664efd4cdf65848e4a9a642a5d18b2f2bb10a668956f91ca69fe99e0f6f8a664d749325626b20cd46f680071e7ff99854b5df4e1de0da73b658fc3879
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.14
  arch: x86
  version: 3.14.8
  flavor: alpine-extended
  file: alpine-extended-3.14.8-x86.iso
  iso: alpine-extended-3.14.8-x86.iso
  date: 2022-08-09
  time: 09:04:45
  size: 605028352
  sha256: 989fd02be8f9d6fa5c1057ac6f6d6bd09451a6fc5f8546846dfaa6938633c2c7
  sha512: 56e837e51a8feaccd61ff4ac875adf79a6e41220c2944162214916205e3ff5ca07336a7736312a10a62f42733f770278c5123334e0a180855f4c91bc7f27b02f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.14
  arch: x86
  version: 3.14.8
  flavor: alpine-virt
  file: alpine-virt-3.14.8-x86.iso
  iso: alpine-virt-3.14.8-x86.iso
  date: 2022-08-09
  time: 09:05:30
  size: 41943040
  sha256: b0cf6d75370b37f524afb8ac3ed6b8a59cfd4016dba898a29e41aab48d64f905
  sha512: 9152fabc4119c88d8e8e6a24fba5b75a5ae7d30f48ddb59acdc94e88f5e930aa1eaca8bd17bba0be4155dccbcbf1a01ed6deb68fcb3cac3acc9a0c417e2e6c14
